Managed hosting door True

Govcert waarschuwt voor IE-lek

 

Hacker

Govcert, het computerincident-responsteam van de Nederlandse overheid, adviseert om de patch te installeren die Microsoft donderdagavond 21 januari 2010 heeft uitgebracht voor een ernstig lek in versies 5, 6, 7 en 8 van Internet Explorer. Hackers zouden het lek volgens Google hebben misbruikt in een recente aanval op Google in China en op andere bedrijven.

Microsoft bracht de patch uit buiten het maandelijkse 'Patch Tuesday'-ritme, waarbij beveiligingsupdates elke tweede dinsdag van de maand worden uitgegeven. 

Via waarschuwingsdienst.nl verwijst Govcert naar het beveiligingsbulletin dat Microsoft donderdagavond aan het probleem wijdde. Microsoft bracht vorige week ook al een snelle fix uit, maar Govcert zag toen af van een installatieadvies, omdat de fix niet in alle gevallen zou werken.

Govcert wilde in de tussentijd niet adviseren om te stoppen met het gebruik van Internet Explorer, zoals Duitse en Franse pendanten van het computerincident-responsteam dat wel hebben gedaan. Volgens het Duitse BSI en het Franse Certa kunnen kwaadwillenden via het lek in Internet Explorer computers overnemen.

Dit artikel is afkomstig van Computable.nl (https://www.computable.nl/artikel/3229858). © Jaarbeurs IT Media.

?


Lees meer over


 

Reacties

De patch is zeer ZEKER ook voor IE v8 en niet zoals hierboven staat alleen voor IE v6 en IE v7.... Ik kreeg via de reguliere updates van Win7 de patch voor IE v8 aangeboden . Het is een download van 7Mb...

Vacatures

Stuur door

Stuur dit artikel door

Je naam ontbreekt
Je e-mailadres ontbreekt
De naam van de ontvanger ontbreekt
Het e-mailadres van de ontvanger ontbreekt

×
×